@media(max-width:768px){
  .header_bg{
    background-position: bottom;
  }
  
  .top_navigation_row{
    display:none;
  }
  .navbar{
    justify-content:flex-start;
    padding: 0;
  }

  .navbar-left{
    display: block;
    padding:50px;
    margin:0;
    width:80%;
  }
  .burger{
    display:block;
    padding:50px;
  }
  .burger i{
    color:white;
  }
  .logo-top{
    margin-top:88px;
  }
  .text{
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}
.text div{
  width:80%;
}
.col-1, .col-2{
  margin-right:0;
}
.section-1 h2{
  padding:0 20px;
  font-size:var(--h-mobile);
  line-height: var(--h-line-mobile);
}
.section-1 h3{
  padding:0 10px;
  font-size:var(--h3-mobilie);
}
.section-1 p{
  font-size:var(--p-mobile);
  line-height:var(--p-line-mobile);
}
.footer-content{
  display: Flex;
  flex-direction: column;
  align-content: center;
  flex-wrap: wrap;
  padding-top: 58px;
  padding-bottom: 75px;
  text-align:center;
}

.f-col-1, .f-col-2, .f-col-3{
  padding:0;
  margin:o;
}
.f-col-3{
  padding-top:19px;
}
.f-col-2{
  padding-top:18px;
}
.logo-project{
  padding-top:0;
  padding-bottom:31px;
  justify-content: center;
}
.section-2 button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px
}
.section-2 button i{
  font-size:50px;
}


@media (max-width:480px){
  .header_bg{
    background-position: bottom;
  }
 
  .top_navigation_row{
    display:none;
  }
  .navbar{
    justify-content:flex-start;
    padding: 0;
  }
  
  .navbar-left{
    display: block;
    padding:50px;
    margin:0;
    width:80%
  }
  .burger{
    display:block;
    padding:50px;
  }
  .burger i{
    color:white;
  }
  .logo-top{
    margin-top:88px;
  }
  .text{
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}
.text div{
  width:80%;
}
.col-1, .col-2{
  margin-right:0;
}

.footer-content{
  display: Flex;
  flex-direction: column;
  align-content: center;
  flex-wrap: wrap;
  padding-top: 58px;
  padding-bottom: 75px;
  text-align:center;
}

.f-col-1, .f-col-2, .f-col-3{
  padding:0;
  margin:o;
}
.f-col-3{
  padding-top:19px;
}
.f-col-2{
  padding-top:18px;
}
.logo-project{
  padding-top:0;
  padding-bottom:31px;
  justify-content: center;
}
.section-2 button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px
}
.section-2 button i{
  font-size:50px;
}





}}